lwIP 2.1.2 Lightweight IP stack

Modules | Data Structures | Functions
TFTP server
Applications

## Modules
| Options

## Data Structures
struct | tftp_context

## Functions
err_t | tftp_init (const struct tftp_context *ctx)
void | tftp_cleanup (void)

## Detailed Description

This is simple TFTP server for the lwIP raw API.

## Function Documentation

## ◆ tftp_cleanup()

void tftp_cleanup | ( | void |  | ) |

Deinitialize ("turn off") TFTP server.

## ◆ tftp_init()

err_t tftp_init | ( | const struct tftp_context * | ctx | ) |

Initialize TFTP server.

Parameters

  ctx | TFTP callback struct